I'm not certain if this is the right place for this but...
Every time I've attempted to download this update it fails with errors as does this other one. Any ideas on how to fix this would be appreciated.

{E: /var/cache/apt/archives/libssh2_1.2.2-bt0_all.deb: trying to overwrite `/usr/lib/libssh2.so.1', which is also in package libssh2-1
E: /var/cache/apt/archives/scapy2_2.1-bt1_all.deb: trying to overwrite `/opt/kde3/share/applications/external/scapy.desktop', which is also in package scapy-menu}